Subject: Re: linux-next: manual merge of the bpf-next tree with the net tree

From: Jakub Sitnicki <[email-masked]>
Date: Wed, 22 Jul 2020 17:02:22 +0200

On Wed, Jul 22, 2020 at 04:42 PM CEST, Kuniyuki Iwashima wrote:
> Can I submit a patch to net tree that rewrites udp[46]_lib_lookup2() to
> use only 'result' ?

Feel free. That should make the conflict resolution even easier later
on.

Thanks,
-jkbs